Index: /branches/2.4/language/ja_JP/admin.lang.php
===================================================================
--- /branches/2.4/language/ja_JP/admin.lang.php	(revision 16298)
+++ /branches/2.4/language/ja_JP/admin.lang.php	(revision 16299)
@@ -394,5 +394,5 @@
 $lang['Time'] = '時間';
 $lang['IP'] = 'IP';
-$lang['Element'] = '';
+$lang['Element'] = 'エレメント';
 $lang['Section'] = 'セクション';
 $lang['An information email was sent to group "%s"'] = 'グループ %s に情報メールが送信されました。';
@@ -535,5 +535,5 @@
 $lang['Number of downloads'] = 'ダウンロードの件数';
 $lang['Piwigo Announcements Newsletter'] = 'Piwigo のニューズレター';
-$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = 'Piwigoプロジェットと連絡を取り続けて、Piwigo のニューズレターを加入してください。新しいリリースやセキュリティ・バグ修正やアップグレードなどについてのお知らせいたします。年間若干のメールしかありません。';
+$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = 'Piwigoプロジェットのニュースレターでは、Piwigoの新しいリリース情報やセキュリティ・バグ修正、アップグレードなどについてのお知らせいたします。Piwigoのニュースレターに加入して下さい。';
 $lang['Subscribe %s'] = '加入 %s';
 $lang['Subscribe %s to Piwigo Announcements Newsletter'] = ' %s Piwigoのニューズレターを加入する';
@@ -671,5 +671,5 @@
 $lang['Duplicates'] = '複写';
 $lang['Error on file "%s" : %s'] = '"%s"　のファイル・エラー : %s';
-$lang['Exif extension not available, admin should disable exif use'] = 'Exif エクステンションなし、管理人がexifの使用を中止する必要です。';
+$lang['Exif extension not available, admin should disable exif use'] = 'Exif 拡張機能がありません。管理者がexifの使用を中止すべきです。';
 $lang['Failed to write file to disk'] = 'ディスク上に書き込みを失敗しました';
 $lang['File upload stopped by extension'] = 'エクステンションによって、ファイル・アップロードが中止しました。';
@@ -775,6 +775,6 @@
 $lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'エラー：このプラグインがありませんが、インストールされています！すぐアンインストールして下さい。';
 $lang['Follow Orientation'] = '配向進み';
-$lang['Following plugins may not be compatible with the new version of Piwigo:'] = '次のプラグインは、Piwigoの最新版と適合がないと可能性があります。';
-$lang['Following themes may not be compatible with the new version of Piwigo:'] = '次のテーマは、Piwigoの最新版と適合がないと可能性があります。';
+$lang['Following plugins may not be compatible with the new version of Piwigo:'] = '次のプラグインは、Piwigoの最新版と適合がない可能性があります。';
+$lang['Following themes may not be compatible with the new version of Piwigo:'] = '次のテーマは、Piwigoの最新版と適合がない可能性があります。';
 $lang['Graphics Library'] = '画像ライブラリー';
 $lang['I decide to update anyway'] = 'とにかくアップデートすることにします。';
@@ -840,3 +840,32 @@
 $lang['Generate multiple size images'] = '複数サイズのイメージを作成';
 $lang['Original file : %s'] = 'オリジナルファイル : %s';
+$lang['Added by %s'] = '%sで追加されました。';
+$lang['Automatic sort order'] = '自動並び替え';
+$lang['By default, the center of interest is placed in the middle of the photo.'] = '写真の真ん中は中心デフォルト';
+$lang['Center of interest'] = '中心';
+$lang['No destination tag selected'] = '行き先タグ選択されてない';
+$lang['No group is permitted to see this private album'] = 'グループはこのアルバムが見られません。';
+$lang['No photo in the current set.'] = '現在のセットでは写真がありません。';
+$lang['No photo selected, %d photos in current set'] = '写真が選択されません。現在のセットで%d枚写真があります。';
+$lang['Orphan tags deleted'] = 'オーファンタグ削除されました。';
+$lang['Photos generation in progress...'] = '写真作成中・・・';
+$lang['Posted %s on %s'] = '%sの%s展示されました。';
+$lang['Save manual order'] = 'マニュアル順保存します。';
+$lang['Select the destination tag'] = 'タグの行き先を選択します。';
+$lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'このプラグインは現在PIWIGO本ソフトに含まれています！今すぐアンインストールしてください！';
+$lang['The uploaded file was only partially uploaded'] = 'アップロードされたファイルが途中失敗しました。';
+$lang['There is no group in this gallery.'] = 'このガラリにグループがありません。';
+$lang['Type in a search term'] = '検索アイテムを入力してください。';
+$lang['Visited %d times'] = '%d回見られました。';
+$lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = '注意！このプラグインがこのPIWIGOのバージョンに合っていません。';
+$lang['Who can see this photo?'] = 'どなたがこの写真を見られますか？';
+$lang['With no album'] = 'アルバムなしを含まれます。';
+$lang['With no tag'] = 'タグなしを含まれます。';
+$lang['With no virtual album'] = 'バーチャル・アルバムが含まれません。';
+$lang['You can activate only one mobile theme.'] = 'モバイル・テーマ一つしか有効できません。';
+$lang['cancel manual order'] = 'マニュアル順を中止します。';
+$lang['registered users'] = '登録されているユーザー';
+$lang['simple visitors'] = '単ユーザー';
+$lang['Obsolete Plugins'] = 'サポートされないプラグイン';
+$lang['Opacity'] = '不透明度';
 ?>
Index: /branches/2.4/language/lv_LV/admin.lang.php
===================================================================
--- /branches/2.4/language/lv_LV/admin.lang.php	(revision 16298)
+++ /branches/2.4/language/lv_LV/admin.lang.php	(revision 16299)
@@ -304,5 +304,5 @@
 $lang['remove tags'] = 'noņemt iezīmes';
 $lang['Repair and optimize database'] = 'Labot un optimizēt datu bāzi';
-$lang['selection'] = 'izvēlētie';
+$lang['selection'] = 'atlasītie';
 $lang['set to'] = 'izmainīt uz';
 $lang['singly represented'] = 'izvēlētais pārstāvis';
@@ -918,3 +918,4 @@
 $lang['Edit photo'] = 'Rediģēt foto';
 $lang['create a new site'] = 'izveidot jaunu web lapu';
+$lang['No order field selected'] = 'Nv izvēlēts kārtošanas lauks';
 ?>
Index: /branches/2.4/language/nb_NO/admin.lang.php
===================================================================
--- /branches/2.4/language/nb_NO/admin.lang.php	(revision 16298)
+++ /branches/2.4/language/nb_NO/admin.lang.php	(revision 16299)
@@ -919,3 +919,4 @@
 $lang['Edit photo'] = 'Endre bilde';
 $lang['create a new site'] = 'lag en ny side';
+$lang['No order field selected'] = 'Ingen rekkefølgefelt er valgt';
 ?>
Index: /branches/2.4/language/nl_NL/admin.lang.php
===================================================================
--- /branches/2.4/language/nl_NL/admin.lang.php	(revision 16298)
+++ /branches/2.4/language/nl_NL/admin.lang.php	(revision 16299)
@@ -923,3 +923,4 @@
 $lang['Edit photo'] = 'foto aanpassen';
 $lang['create a new site'] = 'Maak een nieuwe site';
+$lang['No order field selected'] = 'Geen volgordeveld geselecteerd';
 ?>
Index: /branches/2.4/language/pl_PL/admin.lang.php
===================================================================
--- /branches/2.4/language/pl_PL/admin.lang.php	(revision 16298)
+++ /branches/2.4/language/pl_PL/admin.lang.php	(revision 16299)
@@ -27,5 +27,5 @@
 $lang['%d albums including'] = '%d albumy zawierające';
 $lang['%d physical'] = '%d fizycznie';
-$lang[' and %d virtual'] = ' i %d wirtualnie';
+$lang[' and %d virtual'] = 'i %d wirtualny';
 $lang['%d album moved'] = '%d album przeniesiony';
 $lang['%d albums moved'] = '%d albumów przeniesionych';
@@ -548,10 +548,10 @@
 $lang['Tools'] = 'Narzędzia';
 $lang['Photos'] = 'Zdjęcia';
-$lang['Themes'] = 'Tematy';
+$lang['Themes'] = 'Szablony wyglądu ';
 $lang['Instructions to use Piwigo'] = 'Instrukcje używania Piwigo';
-$lang['Installed Themes'] = 'Zainstalowane Tematy';
-$lang['Add New Theme'] = 'Dodaj nowy temat';
-$lang['Forbid this theme to users'] = 'Zabroń używania tego tematu przez użytkowników';
-$lang['Set as default theme for unregistered and new users'] = 'Ustaw jako domyślny temat dla niezarejestrowanych użytkowników';
+$lang['Installed Themes'] = 'Zainstalowane szablony wyglądu ';
+$lang['Add New Theme'] = 'Dodaj nowy szablon wyglądu';
+$lang['Forbid this theme to users'] = 'Zabroń używania tego szablonu wyglądu przez użytkowników';
+$lang['Set as default theme for unregistered and new users'] = 'Ustaw jako domyślny szablon wyglądu dla niezarejestrowanych użytkowników';
 $lang['unknown'] = 'nieznany';
 $lang['Upload Photos'] = 'Wgrywanie zdjęć';
@@ -580,9 +580,9 @@
 $lang['Save Settings'] = 'Zapisz Ustawienia';
 $lang['Your configuration settings are saved'] = 'Twoje ustawienia konfiguracji zostały zapisane';
-$lang['Active Themes'] = 'Aktywne Tematy';
+$lang['Active Themes'] = 'Aktywne szablony wyglądu ';
 $lang['Add write access to the "%s" directory'] = 'Dodaj ustawienia do zapisu do katalogu "%s"';
 $lang['Administration Home'] = 'Administracja';
 $lang['Change Admin Colors'] = 'Zmień kolory administracyjne';
-$lang['Delete this theme'] = 'Usuń ten temat';
+$lang['Delete this theme'] = 'Usuń ten szablon wyglądu';
 $lang['Directory does not exist'] = 'Katalog nie istnieje';
 $lang['Download,'] = 'Pobierz,';
@@ -590,9 +590,9 @@
 $lang['Get Support on Piwigo Forum'] = 'Uzyskaj pomoc na forum Piwigo';
 $lang['Help Me'] = 'Pomóż Mi';
-$lang['Impossible to activate this theme, the parent theme is missing: %s'] = 'Ten temat nie może zostać aktywowany, ponieważ brakuje tematu nadrzędnego: %s';
-$lang['Impossible to delete this theme. Other themes depends on it: %s'] = 'Ten temat nie może zostać usunięty, ponieważ zależą od niego inne tematy: %s';
-$lang['Inactive Themes'] = 'Nieaktywne tematy';
+$lang['Impossible to activate this theme, the parent theme is missing: %s'] = 'Ten szablon wyglądu nie może zostać aktywowany, ponieważ brakuje szablonu nadrzędnego: %s';
+$lang['Impossible to delete this theme. Other themes depends on it: %s'] = 'Ten szablon wyglądu nie może zostać usunięty, ponieważ zależą od niego inne szablony: %s';
+$lang['Inactive Themes'] = 'Nieaktywne szablony wyglądu ';
 $lang['Install on your computer,'] = 'Zainstaluj na swoim komputerze,';
-$lang['Make this theme available to users'] = 'Daj dostęp do tematu użytkownikom';
+$lang['Make this theme available to users'] = 'Daj dostęp do szablonu wyglądu użytkownikom';
 $lang['Page end'] = 'Koniec strony';
 $lang['Piwigo Uploader'] = 'Wgrywanie Piwigo';
@@ -600,5 +600,5 @@
 $lang['Start pLoader and add your photos.'] = 'Uruchom pLoader i dodaj swoje zdjęcia.';
 $lang['Switch to clear or dark colors for administration'] = 'Przełącz pomiędzy czystym i ciemnym kolorem administracji';
-$lang['Theme has been successfully installed'] = 'Temat został pomyślnie zainstalowany';
+$lang['Theme has been successfully installed'] = 'Szablon wyglądu został pomyślnie zainstalowany';
 $lang['Visit Gallery'] = 'Odwiedź galerię';
 $lang['Visit Piwigo project website'] = 'Odwiedź stronę projektu Piwigo';
@@ -619,7 +619,7 @@
 $lang['None'] = 'Brak';
 $lang['Invert'] = 'Odwróć';
-$lang['Impossible to deactivate this theme, you need at least one theme.'] = 'Nie można zdeaktywować tematy, ponieważ przynajmniej jeden musi być aktywny.';
+$lang['Impossible to deactivate this theme, you need at least one theme.'] = 'Nie można zdezaktywować szablonu wyglądu, ponieważ przynajmniej jeden musi być aktywny.';
 $lang['Webmaster status is required.'] = 'Status Webmastera jest wymagany.';
-$lang['Bound Theme'] = 'Przypięty temat';
+$lang['Bound Theme'] = 'Powiązany szablon wyglądu ';
 $lang['Allow rating'] = 'Zezwól na oceny';
 $lang['Select at least one comment'] = 'Wybierz przynajmniej jeden komentarz';
@@ -643,10 +643,10 @@
 $lang['There is no other language available.'] = 'Nie ma dostępnego innego języka.';
 $lang['There is no other plugin available.'] = 'Nie ma dostępnej innej wtyczki.';
-$lang['There is no other theme available.'] = 'Nie ma dostępnego innego tematu.';
+$lang['There is no other theme available.'] = 'Nie ma dostępnego innego szablon wyglądu .';
 $lang['By rank'] = 'Po rankingu';
 $lang['Manual order'] = 'Własna kolejność';
 $lang['Add another set of photos'] = 'Dodaj inny zbiór zdjęć';
 $lang['Order of menubar items has been updated successfully.'] = 'Kolejność elementów paska menu została zaktualizowana pomyślnie.';
-$lang['This theme was not designed to be directly activated'] = 'Temat nie został zaprojektowany tak, by aktywować go bezpośrednio.';
+$lang['This theme was not designed to be directly activated'] = 'Szablon wyglądu nie został zaprojektowany tak, by aktywować go bezpośrednio.';
 $lang['Who can see this photo?'] = 'Kto może oglądać o zdjęcie?';
 $lang['Pending Comments'] = 'Oczekujące komentarze';
@@ -701,10 +701,10 @@
 $lang['Week starts on'] = 'Tydzień zaczyna się w';
 $lang['You have %d orphan tags: %s.'] = 'Masz %d niepowiązanych tagów: %s.';
-$lang['Themes which need upgrade'] = 'Tematy wymagające aktualizacji';
+$lang['Themes which need upgrade'] = 'Szablony wyglądu wymagające aktualizacji';
 $lang['Languages which need upgrade'] = 'Języki wymagające aktualizacji';
-$lang['All themes are up to date.'] = 'Wszystkie tematy są aktualne.';
+$lang['All themes are up to date.'] = 'Wszystkie szablony wyglądu są aktualne.';
 $lang['All plugins are up to date.'] = 'Wszystkie wtyczki są aktualne.';
 $lang['All languages are up to date.'] = 'Wszystkie języki są aktualne.';
-$lang['Visit theme site'] = 'Odwiedź stronę temetu';
+$lang['Visit theme site'] = 'Odwiedź stronę szablonu wyglądu';
 $lang['Visit language site'] = 'Odwiedź stronę języka';
 $lang['New Version'] = 'Nowa wersja';
@@ -746,5 +746,5 @@
 $lang['All extensions are up to date.'] = 'Wszystkie rozszerzenia są aktualne.';
 $lang['Following plugins may not be compatible with the new version of Piwigo:'] = 'Poniższe rozszerzenia mogą być nieaktualne z nową wersją Piwigo:';
-$lang['Following themes may not be compatible with the new version of Piwigo:'] = 'Poniższe tematy mogą być nieaktualne z nową wersją Piwigo:';
+$lang['Following themes may not be compatible with the new version of Piwigo:'] = 'Poniższe szablony wyglądu mogą być nieaktualne z nową wersją Piwigo:';
 $lang['I decide to update anyway'] = 'Aktualizuj mimo wszystko';
 $lang['Update to Piwigo %s'] = 'Aktualizuj do Piwigo %s';
@@ -752,5 +752,5 @@
 $lang['This is a minor update, with only bug corrections.'] = 'Jest to mała aktualizacja usuwająca tylko znalezione błędy.';
 $lang['This is a major update, with <a href="%s">new exciting features</a>.'] = 'Jest to duża aktualizacja z <a href="%s">nowymi funkcjami</a>.';
-$lang['Some themes and plugins may be not available yet.'] = 'Niektóre tematy i rozszerzenia mogą nie być jeszcze dostępne.';
+$lang['Some themes and plugins may be not available yet.'] = 'Niektóre szablony wyglądu i rozszerzenia mogą nie być jeszcze dostępne.';
 $lang['You can update to Piwigo %s directly, without upgrading to Piwigo %s (recommended).'] = 'Możesz aktualizować bezpośrednio do Piwigo %s, bez potrzeby wcześniejszej aktualizacji do wersji %s (zalecane).';
 $lang['Save Template Directory'] = 'Zachowaj katalog szablonów';
@@ -841,5 +841,5 @@
 $lang['Save manual order'] = 'Zapisz własne ustawienia kolejności';
 $lang['visitors need to login and have the appropriate permissions to see this album'] = 'odwiedzający galerię muszą się zalogować i mieć uprawnienia do oglądania tego albumu';
-$lang['You can activate only one mobile theme.'] = 'Możesz aktywować tylko jeden temat mobilny';
+$lang['You can activate only one mobile theme.'] = 'Możesz aktywować tylko jeden mobilny szablon wyglądu';
 $lang['%u users have automatic permission because they belong to a granted group.'] = '%u użytkowników dostało zezwolenie automatycznie, bo należą do grupy, której udzielono zezwolenia';
 $lang['custom'] = 'Własne';
@@ -915,5 +915,5 @@
 $lang['Visited %d times'] = 'Odwiedzone %s razy';
 $lang['Watermark'] = 'Znak wodny';
-$lang[' and %d virtuals'] = 'i %d wirtualna';
+$lang[' and %d virtuals'] = 'i %d wirtualnych';
 $lang['%d physicals'] = '%d fizycznych';
 $lang['%d week'] = '%d tydzień';
@@ -921,3 +921,4 @@
 $lang['Edit photo'] = 'Edycja zdjęcia';
 $lang['create a new site'] = 'stwórz nową stronę';
+$lang['No order field selected'] = 'Nie wybrano sortowania';
 ?>
Index: /branches/2.4/language/pt_PT/admin.lang.php
===================================================================
--- /branches/2.4/language/pt_PT/admin.lang.php	(revision 16298)
+++ /branches/2.4/language/pt_PT/admin.lang.php	(revision 16299)
@@ -920,3 +920,4 @@
 $lang['Edit photo'] = 'Editar foto';
 $lang['create a new site'] = 'Criar um novo site';
+$lang['No order field selected'] = 'Nenhum critério de ordenação seleccionado ';
 ?>
Index: /branches/2.4/language/ru_RU/admin.lang.php
===================================================================
--- /branches/2.4/language/ru_RU/admin.lang.php	(revision 16298)
+++ /branches/2.4/language/ru_RU/admin.lang.php	(revision 16299)
@@ -923,3 +923,4 @@
 $lang['Edit photo'] = 'Редактировать фото';
 $lang['create a new site'] = 'создать новый сайт';
+$lang['No order field selected'] = 'Не выбран порядок полей';
 ?>
Index: /branches/2.4/language/sk_SK/admin.lang.php
===================================================================
--- /branches/2.4/language/sk_SK/admin.lang.php	(revision 16298)
+++ /branches/2.4/language/sk_SK/admin.lang.php	(revision 16299)
@@ -924,3 +924,4 @@
 $lang['Edit photo'] = 'Upraviť fotku';
 $lang['create a new site'] = 'vytvoriť novú stránku';
+$lang['No order field selected'] = 'Nie je určené zoradenie';
 ?>
Index: /branches/2.4/language/tr_TR/admin.lang.php
===================================================================
--- /branches/2.4/language/tr_TR/admin.lang.php	(revision 16298)
+++ /branches/2.4/language/tr_TR/admin.lang.php	(revision 16299)
@@ -22,5 +22,5 @@
 // +-----------------------------------------------------------------------+
 
-$lang['... or '] = '... veya ';
+$lang['... or '] = '...veya ';
 $lang[' and %d virtual'] = ' ve %d sanal';
 $lang['%d album including'] = '%d albüm dahil';
@@ -41,16 +41,16 @@
 $lang['%d groups'] = '%d gruplar';
 $lang['%d guest'] = '%d Misafir';
-$lang['%d guests'] = '%d Misafirler';
+$lang['%d guests'] = '%d Misafir';
 $lang['%d line filtered'] = '%d satır filtre edildi';
-$lang['%d lines filtered'] = '%d satırlar filtre edildi';
+$lang['%d lines filtered'] = '%d satır filtre edildi';
 $lang['%d mail was not sent.'] = '%d posta gönderilemedi.';
 $lang['%d mail was sent.'] = '%d posta gönderildi.';
-$lang['%d mails were not sent.'] = '%d postalar gönderilemedi.';
-$lang['%d mails were sent.'] = '%d postalar gönderildi.';
+$lang['%d mails were not sent.'] = '%d posta gönderilemedi.';
+$lang['%d mails were sent.'] = '%d posta gönderildi.';
 $lang['%d member'] = '%d üye';
-$lang['%d members'] = '%d üyeler';
+$lang['%d members'] = '%d üye';
 $lang['%d of %d photos selected'] = '%d fotoğraf seçildi %d fotoğraftan';
 $lang['%d parameter was updated.'] = '%d parametre güncellendi.';
-$lang['%d parameters were updated.'] = '%d parametreler güncellendi.';
+$lang['%d parameters were updated.'] = '%d parametre güncellendi.';
 $lang['%d photo was deleted'] = '%d fotoğraf silindi';
 $lang['%d photos uploaded'] = '%d fotoğraf yüklendi';
@@ -58,16 +58,16 @@
 $lang['%d physical'] = ' %d fiziksel';
 $lang['%d tag'] = '%d etiket';
-$lang['%d tags'] = '%d etiketler';
-$lang['%d user comment rejected'] = '%d kullanıcı yorumu reddedildi.';
-$lang['%d user comment validated'] = '%d kullanıcı yorumu onaylandi';
-$lang['%d user comments rejected'] = '%d kullanıcı yorumlari reddedildi';
-$lang['%d user comments validated'] = '%d kullanıcı yorumlari onaylandi';
+$lang['%d tags'] = '%d etiket';
+$lang['%d user comment rejected'] = '%d kullanıcı yorumu reddedildi';
+$lang['%d user comment validated'] = '%d kullanıcı yorumu reddedildi';
+$lang['%d user comments rejected'] = '%d kullanıcı yorumu reddedildi';
+$lang['%d user comments validated'] = '%d kullanıcı yorumu reddedildi';
 $lang['%d user deleted'] = '%d kullanıcı silindi';
 $lang['%d user was not updated.'] = '%d kullanıcı güncellenemedi.';
 $lang['%d user was updated.'] = '%d kullanıcı güncellendi.';
 $lang['%d user'] = '%d kullanıcı';
-$lang['%d users deleted'] = '%d kullanıcılar silindi';
-$lang['%d users were not updated.'] = '%d kullanıcılar güncellenemedi.';
-$lang['%d users were updated.'] = '%d kullanıcılar güncellendi.';
+$lang['%d users deleted'] = '%d kullanıcı silindi';
+$lang['%d users were not updated.'] = '%d kullanıcı güncellenemedi.';
+$lang['%d users were updated.'] = '%d kullanıcı güncellendi.';
 $lang['%d users'] = '%d kullanıcılar';
 $lang['%d waiting for validation'] = '%d onay bekleniyor';
@@ -79,9 +79,9 @@
 $lang['(this tag will be deleted)'] = '(bu etiket silinecek)';
 $lang['+ Add an upload box'] = '+ Bir yükleme kutusu ekleyin';
-$lang[', click on'] = ', tiklayiniz';
+$lang[', click on'] = ', tıklayınız';
 $lang['[%s] Visit album %s'] = '[%s] albümü gez%s';
 $lang['[NBM] Problems or questions'] = 'Sorunlar veya sorular';
 $lang['A new version of Piwigo is available.'] = 'Piwigo\'nun yeni bir sürümü mevcut.';
-$lang['Access type'] = 'Erisim türü';
+$lang['Access type'] = 'Erişim türü';
 $lang['ACCESS_0'] = 'Ücretsiz erişim';
 $lang['ACCESS_1'] = 'Herkese erişim';
@@ -91,13 +91,13 @@
 $lang['ACCESS_5'] = 'Erişim yok';
 $lang['Action'] = 'Eylem';
-$lang['Actions'] = 'Eylemler';
-$lang['Activate icon "%s"'] = 'Aktifleştir simge "%s"';
+$lang['Actions'] = 'Eylem';
+$lang['Activate icon "%s"'] = 'Simgeyi "%s" aktifleştir';
 $lang['Activate icon "new" next to albums and pictures'] = 'Resimlerin yanındaki "yeni" simgesini etkinleştir';
-$lang['Activate Navigation Bar'] = 'Gezinti çubuğunu aktifleştir';
-$lang['Activate Navigation Thumbnails'] = 'Küçük resimler gezinti çubuğunu aktifleştir';
-$lang['Activate'] = 'Aktif';
-$lang['Active Languages'] = 'Aktif Diller';
-$lang['Active Plugins'] = 'Aktif Eklentiler';
-$lang['Active Themes'] = 'Aktif temalar';
+$lang['Activate Navigation Bar'] = 'Gezinti çubuğunu etkinleştir';
+$lang['Activate Navigation Thumbnails'] = 'Küçük resimler gezinti çubuğunu etkinleştir';
+$lang['Activate'] = 'Etkinleştir';
+$lang['Active Languages'] = 'Etkin Diller';
+$lang['Active Plugins'] = 'Etkin Eklentiler';
+$lang['Active Themes'] = 'Etkin Temalar';
 $lang['Add a criteria'] = 'Kriter ekle';
 $lang['Add a filter'] = 'Filtre ekle';
@@ -918,3 +918,4 @@
 $lang['Posted %s on %s'] = '%s tarihinde %s yazmıştır';
 $lang['create a new site'] = 'yeni bir site oluştur';
+$lang['No order field selected'] = 'Emir alanı seçilmedi';
 ?>
Index: /branches/2.4/language/tr_TR/common.lang.php
===================================================================
--- /branches/2.4/language/tr_TR/common.lang.php	(revision 16298)
+++ /branches/2.4/language/tr_TR/common.lang.php	(revision 16299)
@@ -41,5 +41,5 @@
 $lang['%d albums updated'] = '%d albüm güncellendi';
 $lang['%d comment to validate'] = '%d onaylanacak yorum';
-$lang['%d comment'] = '%d Yorum';
+$lang['%d comment'] = '%d yorum';
 $lang['%d comments to validate'] = '%d onaylanacak yorum ';
 $lang['%d comments'] = '%d Yorum';
@@ -47,6 +47,6 @@
 $lang['%d hits'] = '%d ziyaret';
 $lang['%d Kb'] = '%d Kilobayt';
-$lang['%d new comment'] = '%d Yeni Yorum';
-$lang['%d new comments'] = '%d Yeni Yorum';
+$lang['%d new comment'] = '%d yeni yorum';
+$lang['%d new comments'] = '%d yeni yorum';
 $lang['%d new photo'] = '%d yeni fotoğraf';
 $lang['%d new photos'] = '%d yeni fotoğraf';
@@ -72,5 +72,5 @@
 $lang['Albums'] = 'Albümler';
 $lang['All tags'] = 'Tüm Etiketler';
-$lang['All'] = 'Hepsi';
+$lang['All'] = 'Tümü';
 $lang['all'] = 'Hepsi';
 $lang['An administrator must authorize your comment before it is visible.'] = 'Yorumunuzun görünür olabilmesi için yönetici tarafindan onaylanmasi gerekir.';
@@ -83,5 +83,5 @@
 $lang['author(s) : %s'] = 'Yazar(lar) : %s';
 $lang['Author: %s'] = 'Yayımcı: %s';
-$lang['Auto login'] = 'otomatik giriş';
+$lang['Auto login'] = 'Beni hatırla';
 $lang['available for administrators only'] = 'Yöneticilere Özel';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Kullanıcı için kötü statü "ziyaretçi", varsayılan statü kullanılıyor. Lütfen webmaster\'a bildirin';
Index: /branches/2.4/language/tr_TR/upgrade.lang.php
===================================================================
--- /branches/2.4/language/tr_TR/upgrade.lang.php	(revision 16298)
+++ /branches/2.4/language/tr_TR/upgrade.lang.php	(revision 16299)
@@ -27,5 +27,5 @@
 $lang['Statistics'] = "Istatistik";
 $lang['total upgrade time'] = "toplam güncelleme zamani";
-$lang['total SQL time'] = "tolam SQL zamani";
+$lang['total SQL time'] = 'toplam SQL zamani';
 $lang['SQL queries'] = "SQL sorgulari";
 $lang['Upgrade informations'] = "Güncelleme bilgileri";
Index: /branches/2.4/language/uk_UA/admin.lang.php
===================================================================
--- /branches/2.4/language/uk_UA/admin.lang.php	(revision 16298)
+++ /branches/2.4/language/uk_UA/admin.lang.php	(revision 16299)
@@ -919,3 +919,4 @@
 $lang['Edit photo'] = 'Редагувати фото';
 $lang['create a new site'] = 'створити новий сайт';
+$lang['No order field selected'] = 'Немає порядкового вибраного поля';
 ?>
Index: /branches/2.4/language/zh_CN/admin.lang.php
===================================================================
--- /branches/2.4/language/zh_CN/admin.lang.php	(revision 16298)
+++ /branches/2.4/language/zh_CN/admin.lang.php	(revision 16299)
@@ -927,3 +927,4 @@
 $lang['Edit photo'] = '编辑图片';
 $lang['create a new site'] = '新建网站';
+$lang['No order field selected'] = '未选择排序字段';
 ?>
Index: /branches/2.4/language/zh_TW/admin.lang.php
===================================================================
--- /branches/2.4/language/zh_TW/admin.lang.php	(revision 16298)
+++ /branches/2.4/language/zh_TW/admin.lang.php	(revision 16299)
@@ -307,5 +307,4 @@
 $lang['singly represented'] = '固定顯示';
 $lang['This site already exists'] = '此站點已存在';
-$lang['Create a new site : (give its URL to create_listing_file.php)'] = '新建遠端站點 : (在create_listing_file.php文件中給出url地址)';
 $lang['created'] = '已創建';
 $lang['delete'] = '刪除';
@@ -919,4 +918,5 @@
 $lang['%d weeks'] = '%d 週';
 $lang['Edit photo'] = '編輯相片';
+$lang['create a new site'] = '建立新的網站';
 
 ?>
